algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9459783037503561
dataset: Clearance
hparams:
  alpha: 0.15101177497538237
  augmentation_std: 0.008477850682058238
  batch_size: 64
  lr: 2.1881234532720915e-08
  no_augmentations: 5
  penalty_weight: 6.4128332712177
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: Desc2D
seed: 8
test_calibration_Pearson_0: 0.9010208249092102
test_calibration_Pearson_1: 0.8246973156929016
test_calibration_Pearson_2: 0.9068384766578674
test_calibration_Pearson_final: 0.9010208249092102
test_extra_mae_0: 16.224777221679688
test_extra_mae_1: 9.946722984313965
test_extra_mae_2: 16.28254508972168
test_extra_mae_final: 16.224777221679688
test_extra_pearson_0: -0.13624078035354614
test_extra_pearson_1: -0.12085240334272385
test_extra_pearson_2: -0.12027323246002197
test_extra_pearson_final: -0.13624078035354614
test_extra_r2_0: -208.8123321533203
test_extra_r2_1: -80.35029602050781
test_extra_r2_2: -220.38528442382812
test_extra_r2_final: -208.8123321533203
test_extra_spearman_0: -0.06076604500412941
test_extra_spearman_1: -0.036649439483881
test_extra_spearman_2: -0.033671118319034576
test_extra_spearman_final: -0.06076604500412941
test_performance_MAE_0: 16.224777221679688
test_performance_MAE_1: 9.946722984313965
test_performance_MAE_2: 16.28254508972168
test_performance_MAE_final: 16.224777221679688
train_val_split: Perimeter
trial_seed: 59726
val_calibration_Pearson_0: 0.9793192148208618
val_calibration_Pearson_1: 0.912088930606842
val_calibration_Pearson_2: 0.9465267658233643
val_calibration_Pearson_final: 0.9793192148208618
val_extra_mae_0: 15.091817855834961
val_extra_mae_1: 9.357804298400879
val_extra_mae_2: 15.741726875305176
val_extra_mae_final: 15.091817855834961
val_extra_pearson_0: -0.11403041332960129
val_extra_pearson_1: -0.12552450597286224
val_extra_pearson_2: -0.10811112821102142
val_extra_pearson_final: -0.11403041332960129
val_extra_r2_0: -218.80894470214844
val_extra_r2_1: -88.03423309326172
val_extra_r2_2: -259.1072692871094
val_extra_r2_final: -218.80894470214844
val_extra_spearman_0: 0.0338980033993721
val_extra_spearman_1: -0.011279487982392311
val_extra_spearman_2: 0.030544696375727654
val_extra_spearman_final: 0.0338980033993721
val_performance_MAE_0: 15.091817855834961
val_performance_MAE_1: 9.357804298400879
val_performance_MAE_2: 15.741726875305176
val_performance_MAE_final: 15.091817855834961
